/* CSS Document */
html   {height: 100%; }
*      {margin:0 auto;}
body  {
	height: 100%;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	margin:0 auto;
	background-color: #ffffff;
}


* html img {
	margin:0;
	padding:0;
}

br {
	line-height: 20px;
}


a {
	outline:0;
	color: #FFF; 
	text-decoration: underline;
}

a:hover {
	color: #000;
	outline:0; 
}

#backgroundContainer {
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 1; 
}

#background	{
	position: relative;
}

#backgroundImage {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

#layerContainer {
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	height: 180px;
	background:url(../images/back-box.png) repeat-x;
	z-index: 5;
}

#logo {
	position: absolute;
	bottom: 15px;
	left:30px;
	width: 450px;
	height: 110px;
	z-index: 10;
}

#box {
	position: absolute;
	bottom: 20px;
	left:510px;
	height: 80px;
	z-index: 10;
}